Subject: Re: bug#6799: 24.0.50; Please add dired-details.el to Emacs [patch]

From: Juri Linkov <[email-masked]>
Date: Mon, 18 Feb 2013 11:49:02 +0200

> I guess the invisible text property should be set back to nil.
> dired-hide-details-mode will not work from thereon in this buffer.
>
> Is this a real issue?

It's not an issue to me, I just accidentally noticed that effect.
I don't know how likely is that someone does this routinely
that requires adding a function to remove invisible text property
to be called from `change-major-mode-hook'.